/*!
 * Card Added Responsive styles
 */
@media (min-width: 1200px) {

}

@media (min-width: 981px) and (max-width: 1199px) {
    .cart-body .cart-title h1{
        font-size: 22px;
    }
    .cart-body .cart-grid .grid-body tr td.items h3 {
        font-size: 16px;
        line-height: 1.2;
    }
    .cart-body .cart-grid .grid-title .price{
        width: 16%;
    }
    .cart-body .cart-grid .grid-body tr td.items .item-remove{
        left: 8.5%;
    }
    .cart-body .cart-grid .grid-body tr td.details .fade-btm{
        width: 410px;
    }
    .cart-body .cart-grid .grid-body tr.grid-total{
        width: 23%;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-txt{
        font-size: 18px;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-price{
        width: 140px;
        font-size: 20px;
    }
}

@media (min-width: 768px) and (max-width: 980px) {
    .cart-body .cart-title h1{
        font-size: 20px;
    }
    .cart-body .cart-grid .grid-title .img{
        width: 0;
    }
    .cart-body .cart-grid .grid-body tr td.items h3 {
        font-size: 16px;
        line-height: 1.2;
    }
    .cart-body .cart-grid .grid-body tr td.details .fade-btm{
        width: 310px;
    }
    .cart-body .cart-grid .grid-body tr td.items .item-remove{
        left: 11%;
    }
    .cart-body .cart-grid .grid-title .items {
        width: 38%;
    }
    .cart-body .cart-grid .grid-title .details {
        width: 42%;
    }
    .cart-body .cart-grid .grid-title .price {
        width: 16%;
    }
    .cart-body .cart-grid .grid-body tr.grid-subtotal td,
    .cart-body .cart-grid .grid-body tr.grid-shipping td{
        font-size: 15px;
    }
    .cart-body .cart-grid .grid-body tr.grid-total{
        width: 25%;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-txt{
        font-size: 16px;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-price{
        width: 110px;
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .cart-body .cart-title h1{
        font-size: 18px;
    }
    .cart-body .cart-grid .grid-title th{
        font-size: 16px;
    }
    .cart-body .cart-grid .grid-body tr td.items h3{
        font-size: 16px;
        line-height: 1;
    }
    .cart-body .cart-grid .grid-title .items{
        width: 32%;
    }
    .cart-body .cart-grid .grid-title .details{
        width: 48%;
    }
    .cart-body .cart-grid .grid-body tr td.items .item-remove{
        left: 1%;
        bottom: 0;
    }
    .cart-body .cart-grid .grid-body tr td.details .change-details {
        bottom: 5px;
        font-size: 12px;
        padding: 2px 5px;
        right: 19.5%;
    }
    .cart-body .cart-grid .grid-body tr.grid-total{
        width: 30%;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-txt{
        font-size: 14px;
    }
    .cart-body .cart-grid .grid-body tr.grid-total td.total-price{
        font-size: 16px;
        width: 75px;
    }
    .cart-body .pay-btn, .or, .paypal{
        width: 230px;
    }
}

@media (max-width: 480px) {
    .cart-body .cart-grid .grid-title .details{
        width: 45%;
    }
    .cart-body .cart-grid .grid-body tr td.items h3{
        font-size: 14px;
    }
    .cart-body .cart-grid .grid-body tr td.details p{
        font-size: 12px;
    }
    .cart-body .cart-grid .grid-body tr td.details .change-details {
        bottom: -5px;
        margin-top: 5px;
        position: relative;
        right: 0;
    }
    .cart-body .cart-grid .grid-body tr td.details .fade-btm{
        bottom: 30px;
        font-size: 12px;
    }
    .cart-body .cart-grid .grid-body tr.grid-subtotal td.sub-price,
    .cart-body .cart-grid .grid-body tr.grid-shipping td.shipping-price {
        font-size: 14px;
        width: 22%;
    }
    .cart-body .cart-grid .grid-body tr.grid-total {
        width: 44%;
    }
    .payment-icon{
        display: none;
    }
    .payment-icon-phone{
        display:block;
        width: 100%;
    }
    .cart-body .pay-btn, .or, .paypal{
        width: 98%;
        margin-right: 1%;
        margin-left: 1%;
    }
}
